bundles=com.liferay.headless.admin.address.client#1.0.6##,com.liferay.headless.admin.address.impl#1.0.8##,com.liferay.headless.admin.content.client#2.0.16##,com.liferay.headless.admin.content.impl#2.0.29.hotfix-5217-7413##,com.liferay.headless.admin.list.type.client#1.0.9##,com.liferay.headless.admin.list.type.impl#1.0.23.hotfix-5217-7413##,com.liferay.headless.admin.taxonomy.client#4.0.15##,com.liferay.headless.admin.taxonomy.impl#5.0.32.hotfix-5217-7413##,com.liferay.headless.admin.user.client#4.0.28##,com.liferay.headless.admin.user.impl#5.0.54##,com.liferay.headless.admin.workflow.client#4.0.12##,com.liferay.headless.admin.workflow.impl#5.0.26##,com.liferay.headless.batch.engine.impl#4.0.24##,com.liferay.headless.delivery.client#4.0.30##,com.liferay.headless.delivery.impl#5.0.70.hotfix-5217-7413##,com.liferay.headless.discovery.impl#4.0.18##,com.liferay.headless.discovery.web#4.0.27##,com.liferay.headless.form.client#4.0.13##,com.liferay.headless.form.impl#5.0.29##,com.liferay.headless.portal.instances.client#1.0.8##,com.liferay.headless.portal.instances.impl#2.0.22##
category=Liferay Foundation - Liferay Hypermedia REST APIs - Impl
context-names=
description=Liferay Foundation - Liferay Hypermedia REST APIs - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=240402130306836
restart-required=true
title=Liferay Foundation - Liferay Hypermedia REST APIs - Impl
version=1.0